rem Frequency of waits events per minute
rem To change the interval, change the date format model in the trunc functions
rem Wait events are only collected with the ALL class (oracle7a.fdf)

select to_char(trunc(w.timestamp, 'MI'), 'DD-MON-YY HH24:MI') "Interval",
       w.description "Cause of Wait", 
       count(*) "Frequency"
from v_192216243_f_5_e_13_8_1 w, epc_collection c
where c.collection_name = '&&cllctn' and
      c.collection_id = w.collection_number
group by trunc(w.timestamp, 'MI'), w.description;
